const damageLocation = {
  FRONT_BUMPER: 'FRONT BUMPER',
  LEFT_ROCKER_PANEL: 'LEFT ROCKER_PANEL',
  LEFT_FRONT_BUMPER_CORNER: 'LEFT FRONT_BUMPER_CORNER',
  RIGHT_ROCKER_PANEL: 'RIGHT ROCKER_PANEL',
  HOOD: 'HOOD',
  LEFT_REAR_DOOR: 'LEFT REAR_DOOR',
  RIGHT_FRONT_BUMPER_CORNER: 'RIGHT FRONT_BUMPER_CORNER',
  RIGHT_REAR_DOOR: 'RIGHT REAR_DOOR',
  LEFT_FRONT_WHEEL: 'LEFT FRONT_WHEEL',
  LEFT_REAR_WHEEL: 'LEFT REAR_WHEEL',
  RIGHT_FRONT_WHEEL: 'RIGHT FRONT_WHEEL',
  RIGHT_REAR_WHEEL: 'RIGHT REAR_WHEEL',
  LEFT_FENDER: 'LEFT FENDER',
  LEFT_QUARTER_PANEL: 'LEFT QUARTER_PANEL',
  RIGHT_FENDER: 'RIGHT FENDER',
  RIGHT_QUARTER_PANEL: 'RIGHT QUARTER_PANEL',
  LEFT_FRONT_DOOR: 'LEFT FRONT_DOOR',
  LEFT_REAR_CORNER_BUMPER: 'LEFT REAR_CORNER_BUMPER',
  RIGHT_FRONT_DOOR: 'RIGHT FRONT_DOOR',
  RIGHT_REAR_CORNER_BUMPER: 'RIGHT REAR_CORNER_BUMPER',
  LEFT_MIRROR: 'LEFT MIRROR',
  TRUNK: 'TRUNK',
  RIGHT_MIRROR: 'RIGHT MIRROR',
  REAR_BUMPER: 'REAR BUMPER',
  LEFT_ROOF_RAIL: 'LEFT ROOF_RAIL',
  SPOILER: 'SPOILER',
  RIGHT_ROOF_RAIL: 'RIGHT ROOF_RAIL',
  WHEEL: 'WHEEL',
  ENGINE: 'ENGINE',
  RIGHT_TAIL_LIGHT: 'RIGHT TAIL_LIGHT',
  LEFT_TAIL_LIGHT: 'LEFT TAIL_LIGHT',
  RIGHT_HEADLIGHT: 'RIGHT HEADLIGHT',
  LEFT_HEADLIGHT: 'LEFT HEADLIGHT',
}
const prettifyDamage = damage => {
  const keys = Object.keys(damageLocation)
  const nice = damage.map(d => {})
}
